﻿
.deal-box .deal-list li .image-holder {
    position: relative;
    display: block;
}

.deal-box .deal-list li .image-holder .inner-box img {
    width: 100%;
    transform: scale(1.0);
    transition: all 0.5s ease-in-out 0.2s;
}

.deal-box .deal-list {
    width: 100%;
    list-style: none;
}

h2{
    font-size:1.4rem!important;
    color:#012c61!important;
}
.deal-section .deal-box .deal-list li .image-holder .title-holder {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: #ffffff;
    display: block;
    padding: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    z-index: 2;
    background: rgb(0 0 0 / 70%);
    text-align: center;
}

.deal-box .title-text {
    font-size: 16px;
    color: #2d2d2d;
    line-height: 24px;
    padding-bottom: 40px;
    width: 100%;
    margin: 0 auto;
    font-weight: 400;
}

#toggleBtn {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 10px auto;
    padding: 12px 50px;
    background: linear-gradient(45deg, #224a79, #3a6fb0);
    color: #fff;
    border: none;
    border-radius: 50px;
    justify-content: center;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s ease;
}

.deal-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 0;
    margin: 0;
}

.deal-box .deal-list li .image-holder .title-holder .heading {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    padding-bottom: 4px;
}

.deal-box .deal-list li .image-holder .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.deal-box .title {
    font-size: 27px;
    color: #003566;
    text-align: center;
    line-height: 40px;
    margin-bottom: 40px;
    text-transform: uppercase;
    position: relative;
    font-weight: 600;
}

    .deal-box .title:after {
        content: "";
        position: absolute;
        display: inline-block;
        bottom: -11px;
        width: 150px;
        height: 1px;
        background: #87919a;
        left: 53%;
        margin-left: -110px;
    }

    .deal-box .title:before {
        content: "";
        position: absolute;
        display: inline-block;
        bottom: -12px;
        width: 50px;
        height: 3px;
        background: #2d2d2d;
        left: 53%;
        margin-left: -63px;
        z-index: 1;
    }

.image-holder img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    display: block;
}

.deal-section {
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0px;
    background: #eee;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
}

.fixed-width {
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 1070px;
    position: relative;
}

.top-selling-list {
    width: 100%;
    margin: 12px 0 5px;
    padding: 0;
    display: inline-block;
    font-weight: 500;
}

    .top-selling-list ul {
        list-style: none;
    }

        .top-selling-list ul li {
            width: 49%;
            background: #fff;
            float: left;
            margin: 0 0 12px 0;
            padding: 8px 5px;
            border: solid 1px #e5e5e5;
            cursor: pointer;
            margin-right: 1%;
            line-height: 1;
        }

            .top-selling-list ul li .alogo-area {
                width: 11%;
                float: left;
                min-width: 32px;
                padding-top: 2px;
            }

                .top-selling-list ul li .alogo-area img {
                    /* width: 27px; */
                    height: 27px;
                    border: 1px solid #d2d2d2;
                }

.offer-container {
    width: 100%;
    margin: 15px 0;
    padding: 0;
}

    .offer-container .title-content {
        width: 100%;
        margin: 0;
        padding: 0;
        display: inline-block;
    }

        .offer-container .title-content p {
            font-size: 14px;
            color: #343434;
            line-height: 20px;
            margin-bottom: 10px;
            font-weight: 500;
            text-align: justify;
        }

        .offer-container .title-content .title {
            font-size: 23px;
            color: #003566;
            padding-right: 10px;
            padding-bottom: 0px;
            font-weight: 700;
        }



        .top-selling-list ul li .depart-section .origin-area em {
            font-style: normal;
            display: block;
            font-size: 12px;
            color: #565555;
            text-transform: none;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-weight: normal;
            line-height: normal;
        }

        .top-selling-list ul li .depart-section .origin-area em {
            font-style: normal;
            display: block;
            font-size: 12px;
            color: #565555;
            text-transform: none;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-weight: normal;
            line-height: normal;
        }


 

        .top-selling-list ul li .depart-section .destination-area em {
            font-style: normal;
            display: block;
            font-size: 12px;
            color: #565555;
            text-transform: none;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-weight: normal;
            line-height: normal;
        }

.top-selling-list ul li .price-area {
    width: auto;
    float: right;
    text-align: right;
    padding-top: 8px;
}

    .top-selling-list ul li .price-area .price {
        font-size: 18px;
        color: #0451a4;
        font-weight: 500;
    }

@media (max-width: 767px) {
    .top-selling-list ul li {
        width: 100% !important;
    }

    .fixed-width {
        width: 90% !important;
    }
    .top-selling-list ul li .depart-section .destination-area {
        width: 43% !important;
        font-size: 14px !important;
    }
        .top-selling-list ul li .depart-section .destination-area em {
            font-size: 10px !important;
        }
    .top-selling-list ul li .price-area .price {
        font-size: 12px !important;
    }
    .top-selling-list ul li .depart-section .icon_bdr-area {
        width: 16% !important;
    }
        .top-selling-list ul li .depart-section .icon_bdr-area i {
            font-size: 16px !important;
            top: -9px !important;
        }
    .top-selling-list ul li .depart-section .origin-area {
        font-size: 14px !important;
    }
        .top-selling-list ul li .depart-section .origin-area em {
            font-size: 10px!important;
        }
    .top-selling-list ul li .alogo-area img {
        width: 27px;
    }
    .deal-list {
        grid-template-columns: 1fr;
    }
}


.offer-container {
    width: 100%;
    margin: 15px 0;
    padding: 0
}

    .offer-container p {
        font-size: 13px;
        color: #343434;
        line-height: 20px;
        margin-bottom: 10px;
        font-weight: 500;
    }

    .offer-container .title-content {
        width: 100%;
        margin: 0;
        padding: 0;
        display: inline-block
    }

        .offer-container .title-content .title {
            font-size: 20px;
            color: #343434;
            padding-right: 10px;
            padding-bottom: 0px;
            font-weight: 500;
        }

        .offer-container .title-content p {
            font-size: 14px;
            color: #343434;
            line-height: 20px;
            margin-bottom: 10px;
            font-weight: 500;
            text-align: justify;
        }

    .offer-container .drop-content {
        width: auto;
        position: relative;
        display: inline-block
    }

        .offer-container .drop-content .drop-box {
            width: 100%;
            border: solid 1px #d5d5d5;
            padding: 0 .5em 0 .625em;
            height: 40px;
            background: #fff;
            display: table;
            cursor: pointer
        }

            .offer-container .drop-content .drop-box span {
                color: #1a1a1a;
                font-size: 14px;
                width: auto;
                display: inline-block;
                vertical-align: middle;
                line-height: 38px
            }

            .offer-container .drop-content .drop-box i {
                color: #8e99a0;
                font-size: 21px;
                display: table-cell;
                width: 15px;
                text-align: center;
                vertical-align: middle
            }

        .offer-container .drop-content .dropdown-section {
            margin-right: 0
        }

        .offer-container .drop-content .drop-list {
            width: 100%;
            padding: 0
        }

            .offer-container .drop-content .drop-list li {
                font-size: .875em;
                color: #444;
                font-weight: 400;
                line-height: 22px;
                padding: .5em 1em;
                float: left;
                cursor: pointer;
                background: #fff;
                margin-right: 4px;
                margin-bottom: 4px
            }

                .offer-container .drop-content .drop-list li.selected {
                    color: #0451a4;
                    font-weight: 500;
                }

.top-selling-list {
    width: 100%;
    margin: 12px 0 5px;
    padding: 0;
    display: inline-block;
    font-weight: 500;
}

    .top-selling-list ul {
        list-style: none
    }

        .top-selling-list ul li {
            width: 49%;
            background: #fff;
            float: left;
            margin: 0 0 12px 0;
            padding: 8px 5px;
            border: solid 1px #e5e5e5;
            cursor: pointer;
            margin-right: 1%;
            line-height: 1
        }

            .top-selling-list ul li:nth-child(2n) {
                margin-left: 1%;
                margin-right: 0
            }

            .top-selling-list ul li .alogo-area {
                width: 12%;
                float: left;
                min-width: 32px;
                padding-top: 2px;
            }

                .top-selling-list ul li .alogo-area img {
                    /* width: 27px; */
                    height: 27px;
                    border: 1px solid #d2d2d2;
                }

            .top-selling-list ul li .depart-section {
                width: 68%;
                float: left;
            }

                .top-selling-list ul li .depart-section .origin-area {
                    width: 33%;
                    float: left;
                    text-align: left;
                    font-size: 17px;
                    color: #476184;
                    text-transform: uppercase;
                    font-weight: 500;
                }

                    .top-selling-list ul li .depart-section .origin-area em {
                        font-style: normal;
                        display: block;
                        font-size: 12px;
                        color: #565555;
                        text-transform: none;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        font-weight: normal;
                        line-height: normal
                    }

                    .top-selling-list ul li .depart-section .origin-area .depart-date {
                        font-size: 12px;
                        color: #6e6e6e;
                        text-transform: none;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        font-weight: normal;
                        line-height: normal
                    }

                .top-selling-list ul li .depart-section .icon_bdr-area {
                    width: 20%;
                    position: relative;
                    float: left;
                    border-top: solid 2px #999484;
                    top: 14px;
                }

.top-selling-list ul li .depart-section .icon_bdr-area i {
    position: absolute;
    left: 100%;
    color: #2178b5;
    font-size: 18px;
    top: -10px
}

                .top-selling-list ul li .depart-section .destination-area {
                    width: 36%;
                    float: left;
                    text-align: right;
                    font-size: 17px;
                    color: #476184;
                    text-transform: uppercase;
                    font-weight: 500;
                }

    .top-selling-list ul li .depart-section .destination-area em {
        font-style: normal;
        display: block;
        font-size: 12px;
        color: #565555;
        text-transform: none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: normal;
        line-height: normal
    }

    .top-selling-list ul li .depart-section .destination-area .return-date {
        font-size: 12px;
        color: #6e6e6e;
        text-transform: none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: normal;
        line-height: normal
    }

.top-selling-list ul li .price-area {
    width: auto;
    float: right;
    text-align: right;
    padding-top: 8px
}

    .top-selling-list ul li .price-area .price {
        font-size: 18px;
        color: #0451a4;
        font-weight: 500
    }

.top-selling-list .no-data {
    font-size: 1em;
    color: #0662a9;
    line-height: 24px;
    padding: 5px 0;
    font-weight: 500
}

    .top-selling-list .no-data:before {
        content: '';
        font-family: 'FontAwesome';
        padding-right: 2px;
        font-size: 21px;
        font-weight: normal
    }

.deal-section {
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0px;
    background: #eee;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
}

    .deal-section .outer-section {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 470px;
        background-attachment: scroll;
        background-size: cover;
        background-position: center top;
    }

        .deal-section .outer-section:before {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            content: ""; /*background-color: rgba(0,0,0,.8);*/
        }

.deal-box {
    width: 100%;
    z-index: 100;
}

    .deal-box .top-box {
        text-align: center;
    }

    .deal-box .title {
        font-size: 30px;
        color: #00aeef;
        line-height: 40px;
        margin-bottom: 40px;
        text-transform: uppercase;
        position: relative;
        font-weight: 600;
    }

        .deal-box .title span {
            color: #2d2d2d;
        }

        .deal-box .title:before {
            content: "";
            position: absolute;
            display: inline-block;
            bottom: -12px;
            width: 50px;
            height: 3px;
            background: #2d2d2d;
            left: 53%;
            margin-left: -63px;
            z-index: 1;
        }

        .deal-box .title:after {
            content: "";
            position: absolute;
            display: inline-block;
            bottom: -11px;
            width: 150px;
            height: 1px;
            background: #87919a;
            left: 53%;
            margin-left: -110px;
        }

    .deal-box .title-text {
        font-size: 16px;
        color: #2d2d2d;
        line-height: 24px;
        padding-bottom: 40px;
        width: 100%;
        margin: 0 auto;
        font-weight: 400;
    }

    .deal-box .deal-list {
        width: 100%;
        list-style: none;
    }

        .deal-box .deal-list li {
            width: 100%;
            float: left;
            margin-bottom: 30px;
            margin-right: 2%;
        }

            .deal-box .deal-list li:nth-child(3n) {
                margin-right: 0px;
            }

            .deal-box .deal-list li .image-holder {
                position: relative;
                display: block;
            }

                .deal-box .deal-list li .image-holder .inner-box {
                    position: relative;
                    display: block;
                    overflow: hidden;
                    -webkit-border-radius: 5px 5px 0 0;
                    border-radius: 5px 5px 0 0;
                }

                    .deal-box .deal-list li .image-holder .inner-box img {
                        width: 100%;
                        transform: scale(1.0);
                        transition: all 0.5s ease-in-out 0.2s;
                    }

            .deal-box .deal-list li:hover .image-holder .inner-box img {
                transform: scale(1.2) rotate(1deg);
                transition: all 0.5s ease-in-out 0.2s;
            }

.deal-section .deal-box .deal-list li .image-holder .title-holder {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: #ffffff;
    display: block;
    padding: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    z-index: 2;
    background: rgb(0 0 0 / 70%);
    text-align: center;
}

.deal-box .deal-list li .image-holder .title-holder:before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 0px;
    content: '';
    border-radius: 5px;
    transition: all 700ms ease;
}

.deal-box .deal-list li .image-holder .title-holder .heading {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    padding-bottom: 4px;
}

.deal-box .deal-list li .image-holder .title-holder p {
    font-size: 14px;
    color: #333;
    line-height: 22px;
    margin-bottom: 10px;
    font-weight: 400;
    font-weight: 400;
}

.deal-box .read_more-btn {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    border: solid 1px #f36c3b;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 10px;
    background: #f36c3b;
    cursor: pointer;
}

    .deal-box .read_more-btn i {
        font-size: 14px;
        padding-left: 4px;
    }

    .deal-box .read_more-btn a {
        font-weight: 500;
        color: #555;
    }

        .deal-box .read_more-btn a:hover {
            background: #ff7e0b;
            color: #fff;
        }

    .deal-box .read_more-btn:hover {
        background: #ff7e0b;
        color: #fff;
    }

.com_pd {
    padding: 20px;
}

.descwt {
    border: 1px solid #d3d3d3;
    margin-top: 16px;
    padding: 15px;
    font-size: 15px;
    color: #424f58;
    margin-bottom: 20px;
}

.airwaysDesc p {
    margin-bottom: 8px;
}

.travel li {
    color: black;
    list-style: disc;
}

.travel {
    padding-left: 30px;
}
